a {
	color: #009;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.puffheadlink {
	color: #264FA1;
}
.topmenulink {
	color: #FFF;
}
.topmenu1 {
    display: block;
    width: 200px;
    height: 45px;
    background: url("/20091009042342oe_/http://www.btpa.police.uk/images/button-a.jpg") 0 0 no-repeat;
    text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999;
} 
.topmenu1:hover {
    background-position: -200px 0;
}
.blacklink {
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	background-color: #CCC;
}
.bodytable {
	border-left: solid;
	border-left-color: #000;
	border-left-width: 1px;
	border-right: solid;
	border-right-color: #000;
	border-right-width: 1px;
}
.topmenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	color: #FFF;
	height: 30px;
}
.puff {
	line-height: 20px;
	text-align: justify;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.puffcenter {
	line-height: 20px;
	text-align: justify;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.pageheader {
	font-size: 24px;
	text-align: bottom;
	color: #264FA1;
	font-weight: bold;
	border-bottom: solid;
	border-bottom-width: thin;
	padding-top: 10px;
}
.pageheadersuffix {
	font-size: 18px;
	text-align: bottom;
	color: #264FA1;
	font-weight: bold;
}
.topmenusearch {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.topmenubuttons {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999;
}
.puffheader {
	font-size: 18px;
	color: #264FA1;
	font-weight: bold;
	margin-top: 10px;
}
.toplink {
	font-size: 14px;
	color: #264FA1;
	font-weight: bold;
}
.puffmember {
	font-size: 18px;
	color: #264FA1;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
}
.search {
	font-size: 9px;
	text-align: left;
}
.sidemenua {
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
}
.sidemenub {
	font-size: 12px;
	line-height: 20px;
}
td.puffleft {
	padding-right: 10px;
	margin-right: 5px;
	border-right-style: dashed;
	border-right-width: 1px;
	border-right-color: #999;
	padding-bottom: 10px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999;
}
.puffright {
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999;
}
.puffnoright {
	padding-left: 10px;
	padding-bottom: 10px;
}
.findoutmore {
	font-weight: bold;
}
.headermid {
	font-size: 14px;
	color: #FF7700;
	font-weight: bold;
	}
.blocktext {
	line-height: 20px;
}
.blocktextjust {
	line-height: 20px;
	text-align: justify;
}
.pageimage {
	padding-left: 10px;
}
